Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

fixed and updated authentication

  • Loading branch information...
commit b834167468aeef545d6ddb602c1b769a20945ff8 1 parent 241718a
@joemocha joemocha authored
View
4 Rakefile
@@ -21,7 +21,7 @@ begin
gem.add_dependency 'yajl-ruby'
gem.add_dependency 'ruby-hmac'
gem.add_dependency 'guid'
-
+
gem.version = FcgServiceExt::VERSION
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
end
@@ -30,8 +30,6 @@ rescue LoadError
puts "Jeweler (or a dependency) not available. Install it with: gem install jeweler"
end
-
-
require 'rspec/core/rake_task'
RSpec::Core::RakeTask.new(:spec) do |t|
t.rspec_opts = ["-c", "-f progress", "-r ./spec/spec_helper.rb"]
View
2  lib/fcg-service-ext/helpers/authentication.rb
@@ -52,7 +52,7 @@ def sign_in(user)
end
def store_location
- session[:return_to] = request.url
+ session[:return_to] = request.fullpath
end
def redirect_back_or_default(default)
View
2  lib/fcg-service-ext/version.rb
@@ -1,3 +1,3 @@
module FcgServiceExt
- VERSION = "0.2.2"
+ VERSION = "0.2.3"
end
Please sign in to comment.
Something went wrong with that request. Please try again.